Celestial Impact Forum Index
Author Message

<  Support  ~  WinXP. can't run the game

Bananaft
Posted: Tue May 06, 2008 3:30 am Reply with quote
Joined: 06 May 2008 Posts: 1
Hi folks! Here is my problem:
What I shold to do?
[/img]
View user's profile Send private message
coorn
Posted: Tue May 06, 2008 4:04 pm Reply with quote
Developer Joined: 23 Jun 2007 Posts: 23 Location: Stockholm, Sweden
Strange bug. I have put in some error output in the next version (will be out in about 1 week) so if you get the same error then pleasere report back with the same screenshot but from the the new version.

Until then try reinstall everything and try again Smile

Thx for your help.
View user's profile Send private message
coorn
Posted: Sat May 17, 2008 12:18 am Reply with quote
Developer Joined: 23 Jun 2007 Posts: 23 Location: Stockholm, Sweden
QUICK FIX: www.celestialimpact.com/game_win.dll <--- download and put in you ci.exe folder
View user's profile Send private message
WalkLeaf
Posted: Thu Jun 26, 2008 2:07 am Reply with quote
Joined: 26 Jun 2008 Posts: 4
I'm having this same problem, and that download is borked. I'm using 1.10b
View user's profile Send private message
creamola
Posted: Thu Jun 26, 2008 7:16 am Reply with quote
Developer Joined: 04 Apr 2007 Posts: 136 Location: Stockholm, Sweden
Thats an old download and the file is not valid anymore. The link should have been removed.

WalkLeaf, can you post the entire error log you get? Makes it alot easier for us to find out what is wrong.

_________________
Daniel Wikell
Game Design, 2D art and the rest of the stuff that noone else does
Celestial Impact
View user's profile Send private message
WalkLeaf
Posted: Fri Jun 27, 2008 1:36 am Reply with quote
Joined: 26 Jun 2008 Posts: 4
Actually, I fixed it, I just needed to replace my .dll file.

However, I now have a new problem:

My OpenGl is out of date, and, as such, the game will not run.

My version is 1.3, and according to intel, my chipset is now obsolete, so I can't update the drivers past there.
Is there any way to update my OpenGL another way, or update the drivers on my chipset further?

I have the 828265G GMCH.

Please alert me if I'm missing any info.
View user's profile Send private message
Dracus
Posted: Mon Jun 30, 2008 8:03 pm Reply with quote
Site Admin Joined: 03 Apr 2007 Posts: 54 Location: Stockholm, Sweden
As well as you need new drivers for CI to work, you also need new hardware too Smile. Looks like you need an upgrade to run CI.

_________________
Daniel Carlsson
Concept and 3D artist
Celestial Impact
View user's profile Send private message Visit poster's website

Display posts from previous:  

All times are GMT + 1 Hour
Page 1 of 1
Post new topic

Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum